[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

No kmod-ndiswrapper for 2.6.26.3 ?



I can't seem to find a kmod-ndiswrapper for kernel 2.6.26.3.   Am I
missing something ?

yum list kernel
Loaded plugins: priorities, refresh-packagekit
Installed Packages
kernel.i686                              2.6.25.11-97.fc9
installed
kernel.i686                              2.6.25.14-108.fc9
installed
kernel.i686                              2.6.26.3-29.fc9
installed


yum list kmod-ndiswrapper-2.6.26*
Loaded plugins: priorities, refresh-packagekit
Error: No matching Packages to list

Thanks



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]